-- 基础信息
base_info = {
	group_id = 133316048
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 48001, gadget_id = 70290501, pos = { x = 517.814, y = 280.551, z = 6328.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 },
	{ config_id = 48002, gadget_id = 70290501, pos = { x = 516.158, y = 283.357, z = 6335.905 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 },
	{ config_id = 48003, gadget_id = 70290501, pos = { x = 515.849, y = 286.489, z = 6345.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 },
	{ config_id = 48004, gadget_id = 70290501, pos = { x = 519.531, y = 290.910, z = 6355.753 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 },
	{ config_id = 48005, gadget_id = 70290501, pos = { x = 524.142, y = 294.695, z = 6363.208 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 },
	{ config_id = 48006, gadget_id = 70290501, pos = { x = 530.736, y = 297.631, z = 6366.347 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 },
	{ config_id = 48007, gadget_id = 70290501, pos = { x = 539.348, y = 299.953, z = 6366.680 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 },
	{ config_id = 48008, gadget_id = 70360359, pos = { x = 540.432, y = 297.162, z = 6356.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 },
	{ config_id = 48009, gadget_id = 70211001, pos = { x = 540.608, y = 297.139, z = 6356.539 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "战斗低级须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 10 }, area_id = 30 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 48001, 48002, 48003, 48004, 48005, 48006, 48007, 48008, 48009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
